Foro » Support - Last.fm-Software

Probleme mit Winamp 5.5

 
    • Pallimann escribió...
    • Usuario
    • 5 Nov 2007, 18:37
    Geh mal in deinen Winamp Plugin Ordner und lösche die
    ml_wa2_scrobbler.dll

    Dann schau ob Winamp (nach neustart) die Unicodes richtig anzeigt. Es können nämlich auch andere Plugins die Unicode Anzeige stören.

    Falls es aber geht, installiere dir dann das oben gennante .047 Plugin. Dieses Plugin geht auf jeden Fall.

  • Hi erstmal
    Ich habe auch ein Problem mit Winamp immer wenn ich Musik hören will schliest er sich wieder mit ner Fehlermeldung.
    Ka wodrann das liegt habe den 5.5 jetzt schon ca 20 mal neu instaliert ist aber immnoch da Problem habt ihr da vielleicht ne idee was ich machen könnte?

    mfg ivory

    Geniese dein Lebend du lebst nicht ewig
    • Schrollum escribió...
    • Alumni
    • 19 Nov 2007, 15:00
    welche Fehlermeldung bekommst du? Welches Betriebssystem/Clientversion benutzt du?

    • Andi0702 escribió...
    • Usuario
    • 21 Ene 2008, 17:55
    Hatte das "selbst-schließen-probelm" mit 5.51. Bin auf 5.50 zurück und alles ist gut.

    @alle die noch 2.9x oder 3.x oder 5.x nutzen: Gebt 5.5x ne chance. Ich bin auch eher kritisch eingestellt was neuerungen angeht, aber ich liebe die 5.50. Ist das beste Winamp ever (hab bis zu dieser Version 2.95 genutzt).

    Der Scrobbler funktioniert mit der bearbeiteten dll (Siehe Seite1) zum Glück auf immernoch!!

    • Psyognix escribió...
    • Usuario
    • 3 May 2008, 15:29
Los usuarios anónimos no pueden escribir mensajes. Para participar en los foros inicia sesión o crea una cuenta.